View Single Post
  #4  
Old 27th August 2008, 23:28
radim_h radim_h is offline
Senior Member
 
Join Date: Jan 2007
Location: Prague, Czech
Posts: 420
Thanks: 33
Thanked 24 Times in 19 Posts
Send a message via ICQ to radim_h
Default

When trying to install
apt-get install libapache2-mod-auth-mysql on Debian Etch, i'm getting message
Package libapache2-mod-auth-mysql is not available, but is referred to by another package.
According this page
http://forums.debian.net/viewtopic.p...f9c3953a5e9acd
it seems that this package is removed from repository. Do you have idea if there is possibility install webdav without it?

Last edited by radim_h; 27th August 2008 at 23:48.
Reply With Quote